Bug 290621 - Please rebuild altermime for EPEL 4 and 5
Please rebuild altermime for EPEL 4 and 5
Product: Fedora
Classification: Fedora
Component: altermime (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
Depends On:
Blocks: 249079
  Show dependency treegraph
Reported: 2007-09-14 07:00 EDT by Robert Scheck
Modified: 2008-01-05 07:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-05 07:44:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-09-14 07:00:34 EDT
Description of problem:
Please rebuild altermime for EPEL 4 and 5

Version-Release number of selected component (if applicable):

How reproducible:
No altermime in EPEL 4 and 5

Expected results:
Package altermime in EPEL 4 and 5, because it's an amavisd-new dependency.

Additional info:
Please let me know, when you're not interested in maintaining the package 
Mockbuild in EPEL 5 succeded for me and looks fine, too:

Wrote: /builddir/build/RPMS/altermime-0.3.7-2.el5.x86_64.rpm
Wrote: /builddir/build/RPMS/altermime-debuginfo-0.3.7-2.el5.x86_64.rpm
Comment 1 Steven Pritchard 2007-12-10 21:42:02 EST
Comment 2 Tim Jackson 2007-12-11 13:23:57 EST
I'm not interested in maintaining this in EL[x]. If someone else would like to
maintain it that would be great.
If nobody wants to I will build it if someone will test it.
Comment 3 Robert Scheck 2007-12-30 18:15:46 EST
Steven: You or me? AFAIK altermime is still a dependency of latest amavisd-new, 
correct me if I'm wrong - you're the amavisd-new god :)
Comment 4 Steven Pritchard 2007-12-30 19:20:56 EST
I'm on it.  CVS branches requested in bug #177504.

Note You need to log in before you can comment on or make changes to this bug.